local fn = _gn(0x0E14C5550DC3CD1D)
--- TASK_FOLLOW_POINT_ROUTE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskFollowPointRoute(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
